Subject: Implicit MD simulations in AMBER

From: Joey Harriman <s808o~at~unb.ca>
Date: Fri, 24 Oct 2003 11:10:17 -0300

Hi everyone,

I am currently in the process of running some implicit MD simulations in Amber7.  As far
as I can tell the only flags that need to be included in the MD input file are:
gbsa=1
igb=1
extdiel=***

Can anyone confirm this?  In addition, I am trying to do a MD simulation on a ligand in
Toluene (extdiel=2.4)...are there any suggestions to make this calculation faster?  I
am currently usine SHAKE 2 for the calculations.

Thanks in advance for your response,
Joey Harriman
----------------------------------
Joey Harriman
MSc Computational Chemistry
University of New Brunswick
Room 228
Toole Hall
s808o~at~unb.ca
476-6543
----------------------------------